

<form id="form_event">
    <div id="form_notification">
        <p id="form_ajax_error"></p>
    </div>
    <h2> creez un evenement </h2>
    <label for="get_title">titre de l'évènement</label>
    <input  placeholder="écrivez ici le titre" id="get_title" type="text">

    <label for="get_location">lieu de l'évènement</label>
    <input placeholder="n° , rue , ville,  pays" id="get_location" type="text">

    <label for="get_date">date de début</label>
    <input   type="date" id="get_date"> 

    <label for="get_end_date">date de fin </label>
    <input  type="date" id="get_end_date">


    <label for="get_description">description de l'évènement</label>
    <textarea id="get_description" cols="30" rows="10">un evenement vraiment sensationnel</textarea>
    <button id="form_send_btn"> creer </button>
</form>
